@CHARSET "UTF-8";

body {font-family:open_sans_light}
ul {padding-left:0}

/*------------- POPUP -------------*/
#popup {position:fixed;left:calc(50% - 250px);top:calc(50% - 250px);z-index:99;display:none;}
#popup > a{font-size:50px;color:#a52a2a;position:absolute;right:0;top:0;}

/*------------- OVERLAY -------------*/
#overlay {width:100%;height:100%;margin:0;padding:0;background:rgba(0, 0, 0, 0.85);position:fixed;top:0;left:0;z-index:201;display:none;}

#alertBox {position:fixed;top:100px;left:20%;width:60%;box-shadow:inset 0 0 10px #999;border-radius:5px;background:#fff;z-index:1056;display:none;}
.alertBox > span{float:left;width:100%;color:#A52A2A;font-size:22px;text-align:center;padding:3%;}
.alertBox > a {position:absolute;right:10px;top:10px;font-size:20px;}
.alertBox > a:hover {color:#a52a2a;}

/*------------- SIGNATURE -------------*/
div#signature{clear:both;width:100%;padding:10px;color:#666;text-align:center;}
div#signature > a > img{padding-left:20px}
div#signature > a > div {font-size:12px;line-height:25px;vertical-align:middle;display:inline-block;}

/*--------------------------------- DEFINITION ---------------------------------*/
.title {width:100%;color:#666;text-align:center;padding:20px 0 50px 0;font-size:22px;font-family:open_sans_bold}
.title > span {padding:5px 0;border-bottom:2px solid #C08D96}

h1.page-title {padding:30px 0;border-bottom:1px solid #aaa}

/*--------------------------------- HEADER ---------------------------------*/
header, main, footer {position:relative;}
header #section-red {background:#8E3235;color:#fff;padding:10px 0;font-size:13px;}
header #section-red a.webmail {background:#555;padding:5px 10px;color:#fff;border-radius:5px;}
header #section-red a.rede_social > i {font-size:20px;padding:2px;}

header #section-menu {position:absolute;z-index:200;top:40px;left:0;width:100%;background:#fff;padding:10px 0;box-shadow:0 0 5px 1px #666}
header #section-menu nav > ul a {font-family:open_sans_bold;color:#8E3235;line-height:80px;vertical-align:middle;}
header #section-menu nav > ul > li > span{padding:0 5px 0 10px}

header #section-banner {margin-top:120px;}

header nav > ul {text-align:center;}
header nav > ul > li {padding:5px 15px;}

/*--------------------------------- MAIN ---------------------------------*/
main {height:auto;min-height:75%;}

section#section-servico {background:#EDEDED;padding:10px 0 30px 0}
ul#cycle-servico ul {list-style-type:none}
ul#cycle-servico > li {width:100%;display:block;height:260px;}
ul#cycle-servico > li > a,
ul#cycle-servico > li > a:hover,
ul#cycle-servico > li > a:active {text-decoration:none}
ul#cycle-servico > li li {float:left;width:20%;height:260px;;padding:0 1%;}
ul#cycle-servico > li li  div {padding: 5px 0}
ul#cycle-servico li  .media {text-align:center}
ul#cycle-servico li  .servico-nome {height:50px;text-transform:uppercase;text-align:center;color:#666;font-family:open_sans_regular}
ul#cycle-servico li  .descricao {height:150px;overflow:hidden;font-size:12px;color:#777;text-align:justify}

section#section-portfolio .portfolio-item {float:left;width:25%;position:relative;display:block}
section#section-portfolio .portfolio-item:hover > div {visibility:visible;opacity:1}
section#section-portfolio .portfolio-item > div {visibility:hidden;text-align:center;vertical-align:middle;position:absolute;left:0;top:0;opacity:0.6;width:100%;height:100%;background:rgba(0,0,0,.5)}
section#section-portfolio .portfolio-item > div > a {display:block;height:100%;width:100%;text-align:center;vertical-align:middle;position:relative;top:45%;font-size:20px;color:#fff}
section#section-portfolio .portfolio-item > div > a > i {color:#a52a2a;}

section#section-cliente {background:#EDEDED}
section#section-cliente #cycle-cliente {position:relative;z-index:1;margin:20px 0}
section#section-cliente #cycle-cliente > li,
section#section-cliente #cycle-cliente > li > ul {width:100%;display:block;height:160px;}
section#section-cliente #cycle-cliente > li > ul > li {float:left;width:25%;display:inline-block;height:110px;text-align:center;line-height:110px;vertical-align: middle;}
section#section-cliente #cycle-cliente > li > ul > li > span {display:inline-block;width:150px;height:150px;padding:20px;background:#fff;border-radius:50%;}

section#section-cliente a#cycle-cliente-prev,
section#section-cliente a#cycle-cliente-next {position:absolute;z-index:2;top:42%;font-size:30px}
section#section-cliente a#cycle-cliente-prev {left:0}
section#section-cliente a#cycle-cliente-next {right:0}

section#section-entidade #mvv > ul {margin:0;}
section#section-entidade #mvv > ul > li {float:left;display:inline-block;width:27%;margin:0 3%;padding:10px 0;text-align:center;background:#8E3235;border-radius:10px 10px 0 0;font-family:open_sans_bold;font-size:16px}
section#section-entidade #mvv > ul > li > a {color:#fff}
section#section-entidade #mvv > ul > li.active {background:#EDEDED}
section#section-entidade #mvv > ul > li.active > a {color:#666}
section#section-entidade #mvv-content {width:100%;display:block;background:#EDEDED;border-radius: 10px;padding:20px;}
section#section-entidade img {border-radius:10px}

section#section-noticia {background:#EDEDED;margin:20px 0;padding:0 0 100px 0;}
section#section-noticia .noticia-item {float:left;width:25%;position:relative;z-index:1;}
section#section-noticia .noticia-item:hover .resume {top:100%;opacity:1}
section#section-noticia .noticia-item > a {display:block;height:100%;width:90%;position:absolute;left:5%;top:5%;font-size:16px;color:#fff;font-family:open_sans_semibold;z-index:2;text-shadow:0 0 2px #333}
section#section-noticia .noticia-item > .resume {position:absolute;top:70%;height:150px;background:#fff;padding:10px;border-radius:0 0 10px 10px;box-shadow:0 5px 5px 0px #999;opacity:0;transition:all 1s;overflow:hidden;}
section#section-noticia .noticia-item > .resume a {font-family:open_sans_semibold;color:#a52a2a;}
section#section-noticia .noticia-item > .resume p {text-align:right}

section#section-foto .foto-item {float:left;width:25%;position:relative;}
section#section-foto .foto-item:hover > div {visibility:visible;opacity:1}
section#section-foto .foto-item > div {visibility:hidden;text-align:center;vertical-align:middle;position:absolute;left:0;top:0;opacity:0.6;width:100%;height:100%;background:rgba(0,0,0,.5)}
section#section-foto .foto-item > div > a {display:block;height:100%;width:100%;text-align:center;vertical-align:middle;position:relative;top:50%;font-size:20px;color:#fff;font-family:open_sans_semibold}
section#section-foto .foto-item > div > a  i {background:#a52a2a;color:#fff;border-radius:50%}
section#section-foto .foto-item > span {position:absolute;left:20px;right:20px;max-width:100%;bottom:50px;font-size:16px;font-family:open_sans_semibold;color:#fff;text-shadow:0 0 2px #333;}

section#section-contato {background:#8E3235;padding: 50px 0;clor:#fff}
section#section-contato input,
section#section-contato textarea {font-family:open_sans_regular}
section#section-contato .title {color:#fff !important}

section#section-endereco {padding:50px 0;}
section#section-endereco .col-md-4 > p:first-child {font-family:open_sans_bold;color:#8E3235}

/*--------------------------------- FOOTER ---------------------------------*/
footer {}


/*------------------- CYCLE-DEFAULT -------------------*/
/* Definir estas propriedades para cada cycle criado em runtime*/

#cycle-destaque {width:100%;height:350px;display:block;z-index:1;margin-bottom:0}
#cycle-destaque > li {width:100%;height:350px;}

@media (max-width: 991px) {
	section#section-foto .foto-item {float:left;width:50%;position:relative;}
	#section-menu {top:0 !important}
	ul#cycle-servico > li li {float:left;width:31%;height:260px;;padding:0 1%;}
}

@media (max-width: 767px) {

	#section-menu nav {position:relative;z-index:1}
  	#section-menu nav > div{display:inline-block;cursor:pointer;font-family:open_sans_regular}
	#section-menu nav > ul {width:100%;position:relative;z-index:2;text-align:left;display:none;}
	#section-menu nav > ul li {background:#bbb;}
	#section-menu nav > ul > li {width:100%;display:block;color:#fff;padding:10px;border-bottom:1px solid #fff;border-radius:0 !important;}
	#section-menu nav > ul > li a {line-height:20px}
	#section-menu nav li span {display:none}

	ul#cycle-servico > li li {float:left;width:48%;height:260px;;padding:0 1%;}

	section#section-portfolio .portfolio-item {float:left;width:50%;position:relative;display:block}

	section#section-cliente #cycle-cliente > li > ul > li {float:left;width:48%;display:inline-block;height:150px;text-align:center;padding:0 1%}

	section#section-noticia .noticia-item {float:left;width:50%;position:relative;z-index:1;}

	header #section-menu {position:fixed;}
}

/*------------------- CYCLE-FOTO-LOAD-BOTTOM -------------------*/
#foto-load-bottom ul {margin-left:0 !important;padding-left:0 !important;}
#foto-load-bottom #cycle-foto {float:left;position:relative;width:100%;}
#foto-load-bottom #cycle-foto > a {position:absolute;top:100px;font-size:20px;z-index:2;padding:5px;transition:all 0.6s;z-index:2;}
#foto-load-bottom #cycle-foto > ul {float:left;width:100%;height:280px;margin-top:20px;position:relative;z-index:1;list-style-type:none}
#foto-load-bottom #cycle-foto > ul > li > ul{float:left;width:100%;height:250px;list-style-type:none}
#foto-load-bottom #cycle-foto > ul > li {width:100%;height:250px;}
#foto-load-bottom #cycle-foto > ul ul li {height:260px;box-sizing:border-box;}
#foto-load-bottom #cycle-foto > ul ul li > div {float:left;width:90%;margin:0 5%;padding:10px 0;height:260px;border:1px solid #ddd;border-bottom:5px solid #ddd;}
#foto-load-bottom #cycle-foto > ul img {transition:all 0.6s;}
#foto-load-bottom #cycle-foto > ul ul li:hover > div {border-color:#006BBA;}
#foto-load-bottom #cycle-foto > ul ul li:hover img {opacity:0.8;filter:alpha(opacity=80);}

#foto-load-bottom #cycle-foto > a#cycle-foto-prev {left:-20px; width:40px;height:40px;background:#c52d2f;color:#fff;text-align:center;border-radius:5px;}
#foto-load-bottom #cycle-foto > a#cycle-foto-next {right:-20px; width:40px;height:40px;background:#c52d2f;color:#fff;text-align:center;border-radius:5px;}

#foto-content > ul {width:100%;list-style-type:none}
#foto-content > ul > li {height:162px; margin:10px 0;text-align:center;}
#foto-content > ul > li img {border:2px solid transparent;transition:all 0.5s;}
#foto-content > ul > li:hover img {box-shadow:0 0 7px #333;}